
define host {
	host_name			ss101w
	alias				ss101w.Princeton.EDU
	address				10.6.48.76
	contacts			Kristian A. Kauker
	_contacts			kkauker@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ss103w
	alias				ss103w.Princeton.EDU
	_alias1				ssprint-qa1
	address				10.6.49.48
	contacts			Adam A. Ouellette
	_contacts			aouellet@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ss104w
	alias				ss104w.Princeton.EDU
	_alias1				ssmobile-qa1
	address				10.6.49.49
	contacts			Adam A. Ouellette
	_contacts			aouellet@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ss105w
	alias				ss105w.Princeton.EDU
	_alias1				ssprint-qa2
	address				10.6.49.50
	contacts			Adam A. Ouellette
	_contacts			aouellet@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ss303w
	alias				ss303w.Princeton.EDU
	address				140.180.220.61
	contacts			Mark J. Pellecchia, Thomas J. Francais
	_contacts			markpe@princeton.edu, tjf@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			ss305w
	alias				ss305w.Princeton.EDU
	_alias1				papercutdev
	address				10.6.48.164
	contacts			Adam A. Ouellette
	_contacts			aouellet@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ss306w
	alias				ss306w.Princeton.EDU
	address				10.6.48.187
	contacts			Adam A. Ouellette
	_contacts			aouellet@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ssvr108w
	alias				ssvr108w.Princeton.EDU
	address				10.6.48.63
	contacts			Charlayne H. Beavers
	_contacts			cbeavers@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ssvr308w
	alias				ssvr308w.Princeton.EDU
	address				10.6.48.32
	contacts			Charlayne H. Beavers
	_contacts			cbeavers@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}

